commit 1bb442200ae21069a8c1e776f6ccbfe47364ffde
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   2010-09-27

    Release 2.32.0

M	NEWS
M	configure.in

commit 0268aeb0aa5c115fa0763573dba83f774cb0bc8e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:	2010-09-15

    Initial translation to Kazakh

M	po/LINGUAS
A	po/kk.po

commit d8daf80d752a9c8a5f3d0c277c42032b7fc0be03
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2010-09-02

    Fix typo in Polish translation

M	po/pl.po

commit ea801000cb9314aa7e12c54fdaab034107a3d0eb
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:	2010-09-01

    Updated Indonesian translation

M	po/id.po

commit 091f9b663900218ca6f0c32749ff7439a97e8706
Author: Vincent Untz <vuntz@gnome.org>
Date:	2010-08-05

    [release] post-release bump to 2.31.90

M	configure.in

commit 1934323cd5269c708ef11648dfa40ba25b6c4a5a
Author: Vincent Untz <vuntz@gnome.org>
Date:	2010-08-05

    [release] 2.31.6

M	NEWS
M	configure.in

commit 6dca56e8a6abfb320e048b86cbacf89ec368545e
Author: Frédéric Péters <fpeters@0d.be>
Date:	2010-07-28

    New configure flag to switch GTK+ version

M	configure.in

commit 371550a23c5a75286e413b37e105dbb3aafd8f0d
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:	2010-07-18

    Fixed headers in galician translation file

M	po/gl.po

commit baebbce7c600031e07ae321655cce9dd7b746ab0
Author: Frédéric Péters <fpeters@0d.be>
Date:	2010-07-13

    [release] 2.31.5

M	NEWS
M	configure.in

commit d573f1b5eb69df9a78527308bf1386390fe9606c
Author: Frédéric Péters <fpeters@0d.be>
Date:	2010-07-13

    Switch to GTK+ 3

M	configure.in

commit ecdd3ff7f8274e01d6fa1911ec6482518b8cbdfe
Author: Matej Urbančič <mateju@svn.mate.org>
Date:	2010-06-10

    Updated Slovenian translation

M	po/sl.po

commit 37bcfa1743bd43d2122e88eb6eb066afbe376b26
Author: Thomas Thurman <tthurman@gnome.org>
Date:	2010-05-19

    Updated Shavian translation

M	po/en@shaw.po

commit 8f5a8fe4546139425a506ff8c8bef0617f148d74
Author: Thomas Thurman <tthurman@gnome.org>
Date:	2010-05-12

    Updated Shavian transliteration

M	po/en@shaw.po

commit 64e22dde8a89bcdf94d163dd3a8564b442ba7bec
Author: Shankar Prasad <svenkate@svenkate.pnq.redhat.com>
Date:	2010-04-21

    Updated Kannada translations

M	po/kn.po

commit e764cd2ab32c007915c992f94daf304c050614da
Author: Olav Vitters <olav@vitters.nl>
Date:	2010-04-18

    Fix doap file

M	mateconf-editor.doap

commit c855bea2c5de4d1f9560aedfe3393daeb9be40b1
Author: Andika Triwidada <andika@gmail.com>
Date:	2010-04-17

    Updated Indonesian translation

M	po/id.po

commit 7eaa8a689af9a5f308760f149057a0a3ba00ec0c
Author: Runa Bhattacharjee <runab@redhat.com>
Date:	2010-04-14

    Typo correction

M	po/bn_IN.po

commit 47855f68ae43d5089ffff8b477f290ade7785f5e
Author: Javier Jardón <jjardon@gnome.org>
Date:	2010-04-06

    Use accessor functions instead direct access

    Fixes https://bugzilla.mate.org/show_bug.cgi?id=612471

M	configure.in
M	src/mateconf-bookmarks-dialog.c
M	src/mateconf-bookmarks.c
M	src/mateconf-cell-renderer.c
M	src/mateconf-editor-window.c
M	src/mateconf-key-editor.c
M	src/mateconf-search-dialog.c

commit aeec316ff7256e10209c5acb96c595cc4159b652
Author: Jordi Serratosa <jordis.lists@gmail.com>
Date:	2010-04-02

    Fixes to Catalan translation

M	po/ca.po

commit 0409e1cf6f5651716f945705d7323ebfed377971
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2010-03-30

    Prepare for 2.30.0 release.

M	NEWS
M	configure.in

commit 9a0d0fea9fcc872e1dc85a00d97af0b02e4a8c8d
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:	2010-03-28

    Updated Bengali translation

M	po/bn.po

commit 8b2c7f27686c2cc93641eaa4f4cb2a3377ac25d0
Author: Sweta Kothari <swkothar@redhat.com>
Date:	2010-03-26

    Updated Gujarati Translations

M	po/gu.po

commit 783e053f9917059d36fca39a7e8b2cf34ca16f5f
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:	2010-03-23

    Updated Basque language

M	po/eu.po

commit 9ef30b12b129efc1c2a9b17910b32bae2cdebaf4
Author: Badral Sanligiin <badral@openmn.org>
Date:	2010-03-23

    Updated Mongolian translation

M	po/mn.po

commit 38d0c507f51dba7fcf06825d3d1a8111a8dfb362
Author: Changwoo Ryu <cwryu@debian.org>
Date:	2010-03-13

    Updated Korean translation

M	po/ko.po

commit eb054341a1443f334c8f0435d5167a8ff705a9db
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2010-03-11

    Prepare for release.

M	NEWS
M	configure.in

commit 2bf7b045a5085844cce40c5f7481f2509147f18f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2010-03-11

    Check if the dialog has not been destroyed.

    Before calling GTK+ functions on it. Fixes a crash when the user
    dismisses the dialog while the search is in place.

M	src/mateconf-search-dialog.c

commit 7435119e107f164fa83751c9f593da593e74c331
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2010-03-10

    Don't use deprecated MateConf synbols.

M	src/mateconf-list-model.c
M	src/mateconf-search.c

commit 574aa245d210a4bb75aca172712998b50f0f6572
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2010-03-10

    Don't use deprecated GTK+ symbols.

M	src/mateconf-editor-window.c

commit d81a517c49f3ccd5a29ee5bb7f6c13fe6afe41e9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2010-03-10

    Use the standard MATE macro to define deprecations.

M	configure.in
M	src/Makefile.am

commit 6641fd88baf0eb313998e7be4523952b0c9d0395
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:	2010-02-26

    Updated Polish translation

M	po/pl.po

commit 37f5d8f04bb39f3a3e4646cc708fc2cbcf6b1fdd
Author: Marcel Telka <marcel@telka.sk>
Date:	2010-02-26

    Updated Slovak translation

M	po/sk.po

commit 9d319fd1721dc38331bcb584380d05a83501c477
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:	2010-02-15

    Updated Galician Translation

M	po/gl.po

commit dbcdf8551dc3d155cdab32c47d111c453f9b8fa0
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:	2010-01-22

    Updated Bengali translation

M	po/bn.po

commit 0d0eb9fc194a586c3f4fcc16638cfcab49868a41
Author: Mario Blättermann <mariobl@gnome.org>
Date:	2009-11-25

    Fixed bug #602880 in German translation

M	po/de.po

commit 745b6cf4644a0d51b451143ee73aa411394b2661
Author: Thomas Thurman <tthurman@Dorothy.plexq.com>
Date:	2009-11-12

    Shavian translation

M	po/LINGUAS
A	po/en@shaw.po

commit b0205cf47f88ae9dbb019ddb2a397fd9fcccd2b0
Author: Lucian Grijincu <lucian.grijincu@gmail.com>
Date:	2009-11-08

    Updated Romanian translation

M	po/ro.po

commit cabf8653999dbcc0c367f6777ed80e303e95e75a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-09-21

    Start development of 2.29 series

M	configure.in

commit 56e12619f963157bcb1b1bb39f44f1a6dbe8aaee
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-09-21

    Prepare for 2.28.0 release.

M	NEWS
M	configure.in

commit d740e7e891197dde52faa71771567b589038490f
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:	2009-09-18

    maithili update

M	po/LINGUAS
A	po/mai.po

commit b2413e554595184c2b6566835ae53f311045c24c
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:	2009-09-16

    hindi update by Rajesh Ranjan

M	po/hi.po

commit 5e14b64cb007fbf2c4bb2349e4def031219eb825
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:	2009-09-08

    Updated Arabic translation

M	po/ar.po

commit acdf9eb99491b0665f3f53e3784ffb1f7d847f01
Author: André Gondim <andregondim@ubuntu.com>
Date:	2009-09-07

    Corrected some access keys and a grammatical error in Brazilian
    Portuguese translation file.

M	po/pt_BR.po

commit 6d377148c41547f89225f663f5cbe94d2277c76f
Author: Denis Arnaud <darnaud@src.mate.org>
Date:	2009-09-02

    Updated breton translation

M	po/br.po

commit 2725f66b51ce9ebf83ceeacd1d65e1864404dd8d
Author: Rodrigo L. M. Flores <rlmflores@src.mate.org>
Date:	2009-08-30

    Updated Brazilian Portuguese mailing list address.

M	po/pt_BR.po

commit d2f10e079a90301c01e2a1adef887c29691d6176
Author: Miloš Popović <mpopovic@src.mate.org>
Date:	2009-08-28

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit e76974fa25a41838dbdf5ed8fb4e7b7517c87026
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-08-24

    Post-release version bump

M	configure.in

commit f5ea6ecb9083de386927cd210a351661edd9f4b1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-08-24

    Pre-release version bump

M	configure.in

commit ae355547de2ed6fdf5ee1dc6caa8ce2b3db17867
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-08-24

    Remove ChangeLog on distclean

M	Makefile.am

commit b3db7dffdfce1c441077964371d6f6dc8abcd267
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-08-24

    Update news.

M	NEWS

commit fe983da8ca6491dd0e138b61f99f466e830572bb
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-08-24

    Add myself to the maintainers of this module

M	MAINTAINERS
M	mateconf-editor.doap

commit 8fbaf480bc2a47dfb1d2698d82cb2c6547b3e811
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-08-24

    Don't overwrite window->list_model in popup-menu callback

    This causes a crash, as the list view has another sort model on
    it, and
    later we will use it instead of the real model.
    Patch by Sergey Nizovtsev, fix bug #531718.

M	src/mateconf-editor-window.c

commit 6d5c0ac4041eaac3bb76391523f167870e03164e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-08-24

    port to PolicyKit 1.0

    This also removes the need of depending on polkit-dbus, and needs
    a new
    MateConf to work properly.
    Based on the patch by Matthias Clasen, fix bug #585596.

M	configure.in
M	src/Makefile.am
M	src/mateconf-editor-window.c
M	src/mateconf-policykit.c
M	src/mateconf-policykit.h

commit bef8d9cd077bed712c840eb6bd2aed122d49c3e8
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:	2009-08-21

    Updated Arabic translation

M	po/ar.po

commit 1066d732638be4715799d4a2f4933800c0eac581
Author: Iestyn Pryce <dylunio@gmail.com>
Date:	2009-08-06

    Updated Welsh translation

M	po/cy.po

commit 9e5d96d5116f3a74dc08a7ca2eab4b790719e4bf
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:	2009-07-30

    Updated Belarusian translation

M	po/be.po

commit 6de60d4fbc5a4af396481579c2a884de4a6aaa83
Author: Petr Kovar <pknbe@volny.cz>
Date:	2009-07-12

    Added Czech help translation by Marek Cernocky

M	docs/Makefile.am
A	docs/cs/cs.po
A	docs/cs/figures/mateconf_editor_anno_window.png

commit bccf95bfcfa16a4845520266e4a75b8f23aa3470
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:	2009-07-09

    Updated Ukrainian translation

M	po/uk.po

commit 3ffd1ef86e178524d32d90df1943b257fe643872
Author: Miquel Esplà <miquelespla@gmail.com>
Date:	2009-05-25

    Added Valencian-Catalan translation

M	po/LINGUAS
A	po/ca@valencia.po

commit 28f8829e4c830c40ecba1e0568a7e1dfda5897f8
Author: Awgnl <y.z.h@gmx.com>
Date:	2009-05-15

    Added Simplified Chinese document translation.

M	docs/Makefile.am
A	docs/zh_CN/zh_CN.po

commit 0d4ecb4e3d191ccd9fef1417524c7fcff7535fe4
Author: Perier Romain <mrpouet@tuxfamily.org>
Date:	2009-05-06

    Make PolicyKit support optional

    Make PolictKiy an optional dependency, turned on by default (#579096).

    Signed-off-by: Cosimo Cecchi <cosimoc@gnome.org>

M	configure.in
M	src/Makefile.am
M	src/mateconf-editor-window.c

commit dd126519f52155008b1483aa98217f8f1b77732c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-04-30

    Generate ChangeLog file from git log

    Autogenerate the ChangeLog file from git log output.

R100	ChangeLog	ChangeLog.pre-git
M	Makefile.am

commit 73aa4444a8894738c7c1a6ffc38d6ad3377a4940
Author: Olav Vitters <olav@bkor.dhs.org>
Date:	2009-04-23

    Add DOAP file

M	mateconf-editor.doap

commit 8eb8f4e387167d981644057842538afa32ebb2e4
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-04-21

    2009-04-21	Cosimo Cecchi  <cosimoc@gnome.org>

	* mateconf-editor.doap: add the DOAP file for this project.

M	ChangeLog
A	mateconf-editor.doap

commit a699cc47e1936008f9df1837849c3cfcba089e1e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-04-21

    2009-04-21	Cosimo Cecchi  <cosimoc@gnome.org>

	* src/mateconf-editor-window.c (mateconf_editor_window_finalize):
	We can always unref the MateConfClient object now that bug #579751
	has
	been fixed.

M	ChangeLog
M	src/mateconf-editor-window.c

commit 4d95403a96a98eb4d8b3b85359febc8e7ef9f78e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-04-21

    2009-04-21	Cosimo Cecchi  <cosimoc@gnome.org>

	* uk/mateconf-editor.xml: remove this, as it's autogenerated.

M	docs/ChangeLog
D	docs/uk/mateconf-editor.xml

commit 42dccca2de10735a2a68532fdf91ee2c5707acb6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:	2009-04-21

    2009-04-21	Cosimo Cecchi  <cosimoc@gnome.org>

	* src/mateconf-list-model.c (mateconf_list_model_finalize),
	(mateconf_list_model_set_client):
	* src/mateconf-tree-model.c (mateconf_tree_model_set_client):
	Ref the MateConfClient object when setting it to a model (#579751).

M	ChangeLog
M	src/mateconf-list-model.c
M	src/mateconf-tree-model.c

commit 6fa99f2ffa75ebdf822801e7c547873513744a6e
Author: Funda Wang <fwang@n1.mandriva.com>
Date:	2009-04-17

    Updated zh_CN translation.

M	po/ChangeLog
M	po/zh_CN.po

commit 25955cbc5d24b5e8f7c42bc9dc41ee4b87ba32cb
Author: Jorge Gonzalez Gonzalez <jorgegonz@src.mate.org>
Date:	2009-04-12

    Updated Spanish translation

    svn path=/trunk/; revision=1518

M	po/ChangeLog
M	po/es.po

commit c8887a921cd279429da3b38f95052484750f6fb6
Author: Simos Xenitellis <simos@src.mate.org>
Date:	2009-04-04

    Added screenshot (Fotis Tsamis)

    svn path=/trunk/; revision=1517

M	docs/ChangeLog
A	docs/el/figures/mateconf_editor_anno_window.png

commit 8dde902350bde2a14e1d2f706f421248d45969bb
Author: Shankar Prasad <sprasad@src.mate.org>
Date:	2009-03-25

    updated kn.po

    svn path=/trunk/; revision=1516

M	po/kn.po

commit 327f168d038435cd07560080fe3c809a65f137f6
Author: Shankar Prasad <sprasad@src.mate.org>
Date:	2009-03-25

    updated kn.po

    svn path=/trunk/; revision=1515

M	po/ChangeLog

commit 186870f9066314949da79804a04ebe97a35a398e
Author: Amanpreet Singh Alam <aman@src.mate.org>
Date:	2009-03-20

    Updating Punjabi Translation (pa)

    svn path=/trunk/; revision=1514

M	po/pa.po

commit 77cf6fd6b92c63a7a899851bb2f49d6309db04e4
Author: Shankar Prasad <sprasad@src.mate.org>
Date:	2009-03-19

    updated kn.po

    svn path=/trunk/; revision=1513

M	po/ChangeLog
M	po/kn.po

commit a5717e769141a359504b62f666d96c215f4e98ec
Author: Djihed Afifi <djihed@src.mate.org>
Date:	2009-03-18

    Updated Arabic translation

    svn path=/trunk/; revision=1512

M	po/ChangeLog
M	po/ar.po

commit 8ad73c4db14b7b027f66069d08e19cfb9d53e93d
Author: Vincent Untz <vuntz@gnome.org>
Date:	2009-03-17

    post-release bump to 2.26.1

    2009-03-17	Vincent Untz  <vuntz@gnome.org>

	* configure.in: post-release bump to 2.26.1

    svn path=/trunk/; revision=1511

M	ChangeLog
M	configure.in
M	docs/ChangeLog
M	po/ChangeLog
